# Standards: 0.11
---

# 8.2.3 Ensure logging is configured

- name: 8.2.3 - Ensure logging is configured
  debug:
    msg: "WARNING - This check is environment specific."
  tags:
    - level-1
    - section-8
    - "8.2.3"
    - scored
    - environmental